.product_container{
    width: 900px;
    margin-left: auto;
    margin-right: auto;
}

.product_box {
    background-color: white;
    width: 100%;
    height: auto; 
    justify-content: center; 
    align-items: center; 
    margin: 0 auto;
    margin-top: 30px;
    margin-bottom: 60px;
    box-shadow: rgba(168, 168, 168, 0.1) 0px 4px 12px;
}

@media screen and (max-width: 992px) {
    .product_container {
        width: 650px;
        margin-left: auto;
        margin-right: auto;
    }
}


@media screen and (max-width: 668px) {
    .product_container {
        max-width: 500px;
        margin-left: auto;
        margin-right: auto;
    }
}

@media screen and (max-width: 540px) {
    .product_container {
        max-width: 360px;
        margin-left: auto;
        margin-right: auto;
    }
}